css-loader versions and peer dependencies

The table below has a list of all versions of css-loader compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.0.1
  • webpack @ ^4.0.0
2.0.0 - 2.1.1
  • webpack @ ^4.0.0
3.0.0 - 3.3.2
  • webpack @ ^4.0.0
3.4.0 - 3.6.0
  • webpack @ ^4.0.0 || ^5.0.0
4.0.0 - 4.3.0
  • webpack @ ^4.27.0 || ^5.0.0
5.0.0 - 5.1.3
  • webpack @ ^4.27.0 || ^5.0.0